{
    "dc_identifier": "nl.gm0542.2c.2025.7101185-13",
    "dc_title": "Gemeenteraad 2025-06-26 - Raadsvoorstel Begroting 2026 en 2e begrotingswijziging 2025 VRR",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Krimpen aan den IJssel op 2025-06-26. Onderdeel: Raadsvoorstel Begroting 2026 en 2e begrotingswijziging 2025 VRR.",
    "dc_source": "https://krimpenaandenijssel.notubiz.nl/vergadering/1316273",
    "dc_publisher": "gm0542",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2025-12-10",
    "foi_publishedDate": "2025-06-26",
    "dc_date_year": "2025",
    "dc_publisher_name": "Gemeente Krimpen Aan Den Ijssel",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Krimpen Aan Den Ijssel",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "144",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0542.2c.2025.7101185-13",
    "dc_externalIdentifier": "7101234",
    "foi_meetingYear": "2025",
    "foi_meetingDate": "2025-06-26",
    "foi_meetingNumber": "7101185",
    "foi_meetingItemNumber": "13",
    "foi_meetingItemNumberRaw": "20.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0542.2c.2025.7101185-13.doc.1",
            "dc_title": "Raadsvoorstel Begroting 2026 en 2e begrotingswijziging 2025 VRR",
            "foi_fileName": "Raadsvoorstel Begroting 2026 en 2e begrotingswijziging 2025 VRR.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15585565/1"
        },
        {
            "dc_identifier": "nl.gm0542.2c.2025.7101185-13.doc.2",
            "dc_title": "Bijlage 1. Aanbiedingsbrief Begroting 2026 en 2e Begrotingswijziging 2025 VRR",
            "foi_fileName": "Bijlage 1_ Aanbiedingsbrief Begroting 2026 en 2e Begrotingswijziging 2025 VRR.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15585566/1"
        },
        {
            "dc_identifier": "nl.gm0542.2c.2025.7101185-13.doc.3",
            "dc_title": "Bijlage 2. Concept 2e BW 2025 en Begroting 2026 VRR",
            "foi_fileName": "Bijlage 2_ Concept 2e BW 2025 en Begroting 2026 VRR.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15585567/1"
        },
        {
            "dc_identifier": "nl.gm0542.2c.2025.7101185-13.doc.4",
            "dc_title": "Bijlage 3. Concept Jaarverslag 2024 VRR",
            "foi_fileName": "Bijlage 3_ Concept Jaarverslag 2024 VRR.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15585568/1"
        },
        {
            "dc_identifier": "nl.gm0542.2c.2025.7101185-13.doc.5",
            "dc_title": "Bijlage 4. Brief geen zienswijze begroting 2026 en 2e begrotingswijziging 2025 VRR",
            "foi_fileName": "Bijlage 4_ Brief geen zienswijze begroting 2026 en 2e begrotingswijziging 2025 VRR.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15585564/1"
        }
    ]
}